<mxfile host="app.diagrams.net" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:130.0) Gecko/20100101 Firefox/130.0" version="24.7.12">
  <diagram name="Page-1" id="M2bvliHuxgUrdRw2v7vQ">
    <mxGraphModel dx="1434" dy="792" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="1169" pageHeight="827" background="#FFFFFF" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="b9m1DSik-iO8-NYEyIZn-2" value="&lt;span class=&quot;asset-row-title&quot;&gt;&lt;/span&gt;&lt;span class=&quot;asset-row-value&quot;&gt;&lt;div class=&quot;manufacturer-model&quot;&gt;&lt;font&gt;Synology RS1221RP+&lt;/font&gt;&lt;/div&gt;&lt;/span&gt;" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.server_storage;" parent="1" vertex="1">
          <mxGeometry x="475" y="602.7" width="105" height="105" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-4" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="b9m1DSik-iO8-NYEyIZn-4" target="HSpCuYIEV1Ahe6BmC7Lu-3">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="160" y="270" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-33" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="b9m1DSik-iO8-NYEyIZn-4" target="HSpCuYIEV1Ahe6BmC7Lu-6">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="700" y="266" as="targetPoint" />
            <Array as="points">
              <mxPoint x="650" y="270" />
              <mxPoint x="650" y="270" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-4" value="&lt;div&gt;&lt;font&gt;USW-Pro-48-PoE&lt;/font&gt;&lt;/div&gt;&lt;div&gt;&lt;font&gt;&lt;br&gt;&lt;/font&gt;&lt;/div&gt;" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.switch;" parent="1" vertex="1">
          <mxGeometry x="510" y="251" width="100" height="30" as="geometry" />
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-6" value="&lt;div&gt;&lt;font&gt;Kerio Controll Firewall&lt;/font&gt;&lt;/div&gt;" style="fontColor=#000000;verticalAlign=middle;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.router;" parent="1" vertex="1">
          <mxGeometry x="510" y="131" width="100" height="30" as="geometry" />
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-10" value="USW Aggregation" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.switch;" parent="1" vertex="1">
          <mxGeometry x="470" y="422.7" width="100" height="30" as="geometry" />
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-13" value="" style="shape=link;html=1;rounded=0;exitX=0.5;exitY=1;exitDx=0;exitDy=0;exitPerimeter=0;" parent="1" source="b9m1DSik-iO8-NYEyIZn-10" edge="1">
          <mxGeometry width="100" relative="1" as="geometry">
            <mxPoint x="290" y="422.7" as="sourcePoint" />
            <mxPoint x="520" y="602.7" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-18" value="&lt;div&gt;10 GbE Link&lt;/div&gt;" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" parent="b9m1DSik-iO8-NYEyIZn-13" vertex="1" connectable="0">
          <mxGeometry x="-0.0133" y="-1" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-14" value="" style="shape=link;html=1;rounded=0;exitX=0.5;exitY=1;exitDx=0;exitDy=0;exitPerimeter=0;entryX=0.5;entryY=0;entryDx=0;entryDy=0;entryPerimeter=0;" parent="1" source="b9m1DSik-iO8-NYEyIZn-4" target="b9m1DSik-iO8-NYEyIZn-10" edge="1">
          <mxGeometry width="100" relative="1" as="geometry">
            <mxPoint x="570" y="411" as="sourcePoint" />
            <mxPoint x="670" y="411" as="targetPoint" />
            <Array as="points">
              <mxPoint x="520" y="360" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-17" value="10 GbE Link" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" parent="b9m1DSik-iO8-NYEyIZn-14" vertex="1" connectable="0">
          <mxGeometry x="0.2378" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-21" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;entryPerimeter=0;" parent="1" source="b9m1DSik-iO8-NYEyIZn-6" target="b9m1DSik-iO8-NYEyIZn-4" edge="1">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-40" value="&lt;div&gt;1 GbE Link&lt;/div&gt;" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" parent="b9m1DSik-iO8-NYEyIZn-21" vertex="1" connectable="0">
          <mxGeometry x="0.0278" y="1" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-23" value="&lt;font color=&quot;#000000&quot;&gt;Internet&lt;/font&gt;" style="html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.cloud;fontColor=#ffffff;" parent="1" vertex="1">
          <mxGeometry x="515" y="10" width="90" height="50" as="geometry" />
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-25" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;entryPerimeter=0;" parent="1" source="b9m1DSik-iO8-NYEyIZn-23" target="b9m1DSik-iO8-NYEyIZn-6" edge="1">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="560" y="130" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-35" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.445;entryY=0.618;entryDx=0;entryDy=0;entryPerimeter=0;" parent="1" source="b9m1DSik-iO8-NYEyIZn-4" target="b9m1DSik-iO8-NYEyIZn-32" edge="1">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="290" y="270" />
              <mxPoint x="290" y="533" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-6" value="&lt;div class=&quot;css-h4mxf4&quot;&gt;&lt;/div&gt;&lt;div class=&quot;css-16ps6ti&quot;&gt;&lt;font color=&quot;#000000&quot;&gt;VMware ESXi&lt;/font&gt;&lt;/div&gt;" style="fontColor=#0066CC;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.server;" vertex="1" parent="1">
          <mxGeometry x="710" y="220" width="90" height="100" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-15" value="" style="group" vertex="1" connectable="0" parent="1">
          <mxGeometry x="130" y="480" width="220" height="92.70000000000005" as="geometry" />
        </mxCell>
        <mxCell id="b9m1DSik-iO8-NYEyIZn-32" value="&lt;div&gt;2x Ubiquiti APs&lt;/div&gt;&lt;div&gt;SSID: &quot;SSR WIFI&quot;&lt;br&gt;&lt;/div&gt;" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.wireless_hub;" parent="HSpCuYIEV1Ahe6BmC7Lu-15" vertex="1">
          <mxGeometry x="120" width="100" height="85" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-3" value="Unifi Cloudkey" style="sketch=0;pointerEvents=1;shadow=0;dashed=0;html=1;strokeColor=none;fillColor=#505050;labelPosition=center;verticalLabelPosition=bottom;verticalAlign=top;outlineConnect=0;align=center;shape=mxgraph.office.servers.call_admission_control_service;" vertex="1" parent="HSpCuYIEV1Ahe6BmC7Lu-15">
          <mxGeometry y="12.699999999999989" width="70" height="80" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-16" value="&lt;div&gt;&lt;font color=&quot;#000000&quot;&gt;Kerio Connect&lt;/font&gt;&lt;/div&gt;&lt;div&gt;&lt;font color=&quot;#000000&quot;&gt;&amp;nbsp;Mail Server&lt;/font&gt;&lt;/div&gt;" style="fontColor=#0066CC;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.mail_server;" vertex="1" parent="1">
          <mxGeometry x="1060" y="54.849999999999966" width="65" height="76.15" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-18" value="Filewave" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.virtual_server;" vertex="1" parent="1">
          <mxGeometry x="1060" y="337" width="65" height="76.15" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-20" value="Univention (AD)" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.virtual_server;" vertex="1" parent="1">
          <mxGeometry x="1060" y="580" width="65" height="76.15" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-22" value="Mailstore (Mailarchiv)" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.virtual_server;" vertex="1" parent="1">
          <mxGeometry x="1060" y="204.84999999999997" width="65" height="76.15" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-23" value="&lt;div&gt;Vectorworks Server&lt;/div&gt;" style="fontColor=#000000;verticalAlign=top;verticalLabelPosition=bottom;labelPosition=center;align=center;html=1;outlineConnect=0;fillColor=#CCCCCC;strokeColor=#000000;gradientColor=none;gradientDirection=north;strokeWidth=2;shape=mxgraph.networks.virtual_server;" vertex="1" parent="1">
          <mxGeometry x="1060" y="459.99999999999994" width="65" height="76.15" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-34" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="HSpCuYIEV1Ahe6BmC7Lu-6" target="HSpCuYIEV1Ahe6BmC7Lu-22">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-35" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="HSpCuYIEV1Ahe6BmC7Lu-6" target="HSpCuYIEV1Ahe6BmC7Lu-16">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-36" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="HSpCuYIEV1Ahe6BmC7Lu-6" target="HSpCuYIEV1Ahe6BmC7Lu-18">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-37" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="HSpCuYIEV1Ahe6BmC7Lu-6" target="HSpCuYIEV1Ahe6BmC7Lu-23">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-38" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="HSpCuYIEV1Ahe6BmC7Lu-6" target="HSpCuYIEV1Ahe6BmC7Lu-20">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="HSpCuYIEV1Ahe6BmC7Lu-41" value="Virtual Machines" style="swimlane;whiteSpace=wrap;html=1;dashed=1;" vertex="1" parent="1">
          <mxGeometry x="880" y="17.7" width="390" height="690" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
